local fn = _gn(0xC7034807558DDFCA)
--- Returns the time since the character died in (ms) milliseconds.
-- example
-- var time = Function.call<int>(Hash.GET_TIME_SINCE_LAST_DEATH();
-- UI.DrawSubtitle(time.ToString());
-- if player has not died, the int returned will be -1.
function Global.GetTimeSinceLastDeath()
	return fn(_ri)
end
